Ubuntu 14.04 LTS:linux 弱點 (USN-3583-1) (Meltdown)

critical Nessus Plugin ID 107003